Subject: bug#42811: 26.1; visual-line-mode wraps at no-break space

From: Marvin ‘quintus’ Gülker<[email-masked]>
Date: Wed, 12 Aug 2020 07:59:06 +0200

Am Dienstag, dem 11. August 2020 schrieb Eli Zaretskii:
> If you set nobreak-char-display to nil, you get the behavior you want.

Indeed, this works. But now the NBSP is not highlighted anymore as a
special character and I won't notice it is in there. Is there a way to
have both the highlighted display and the no-break behaviour?

  -quintus

-- 
Dipl.-Jur. M. Gülker | https://mg.guelker.eu |    For security:
Unna, Germany        | [email-masked]    | () Avoid HTML e-mail
European Union       | PGP: see homepage     | /\ http://asciiribbon.org